/* Context Menu */
"Circle" = "Ellipse";

/* Context Menu
   undo */
"Draw Circle" = "Dessiner une ellipse";

/* Context Menu */
"Draw Rect" = "Dessiner un rectangle";

/* undo */
"Draw Rectangle" = "Dessiner un rectangle";

/* Title of the Primitives tool */
"Primitives" = "Formes primitives";

/* Context Menu */
"Rectangle" = "Rectangle";

